dev_job_data:
  history:
  - build_id: 5
    uri: job/Ndev__cv_camera__ubuntu_focal_amd64/5/
    stamp: 1643189659.964
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 4
    uri: job/Ndev__cv_camera__ubuntu_focal_amd64/4/
    stamp: 1625560453.440
    result: success
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 3
    uri: job/Ndev__cv_camera__ubuntu_focal_amd64/3/
    stamp: 1625556851.899
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 2
    uri: job/Ndev__cv_camera__ubuntu_focal_amd64/2/
    stamp: 1625481253.813
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 4
  - build_id: 1
    uri: job/Ndev__cv_camera__ubuntu_focal_amd64/1/
    stamp: 1591022075.849
    result: unstable
    tests:
      skipped: 0
      failed: 0
      total: 4
  latest_build:
    skipped: 0
    failed: 0
    total: 4
  base_url: https://build.ros.org/
  total_builds: 5
  job_health: 100
  job_health_icon: icon-health-80plus
